html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* CLEARFIX */

.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    zoom:1;
}

/* STYLE */

body {
	color: #222;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.mainbg {
	padding-top: 140px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #fff;
	height: 669px;
	background: url(../images/mainbg.jpg) no-repeat center;
}

.container {
	max-width: 960px;
	margin: 0 auto;
}

.mainbg .container h1 {
	font-weight: 300;
	font-family: 'Ubuntu', sans-serif;
	font-size: 4em;
	margin-bottom: 100px;
	padding-left: 60px;
	background: url(../images/logo.png) no-repeat left center;
}

.mainbg .container h2 {
	font-family: 'Ubuntu', sans-serif;
	font-size: 1.35em;
	letter-spacing: 1px;
	margin-bottom: 10px;
}

.topForm {
	margin-top: 40px;
}

.topForm input[type="text"] {
	font-family: 'Ubunut', sans-serif;
	display: block;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 0 10px;
	border: 0;
	font-size: 1.1em;
	width: 100%;
	max-width: 380px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #a1a1a1;
	line-height: 45px;
}

.topForm textarea {
	font-family: 'Ubunut', sans-serif;
	display: block;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 0 10px;
	border: 0;
	font-size: 1.1em;
	width: 100%;
	max-width: 380px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #a1a1a1;
	line-height: 32px;
	margin-top: 10px;
}

.topForm input[type="submit"] {
	background-color: #58b737;
	color: #fff;
	cursor: pointer;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 0;
	width: 100%;
	max-width: 178px;
	text-align: center;
	line-height: 43px;
	margin-top: 10px;
	font-size: 1.1em;
	display: block;
}

.tracking {
	padding: 70px 0;
}

.tracking h2, .device h2, .structure h2, .graph h2 {
	font-family: 'Ubuntu', sans-serif;
	font-size: 2.7em;
	font-weight: 300;
	line-height: 1.4;
	margin-bottom: 15px;
}

.txt {
	line-height: 1.75;
	font-size: 1.2em;
}

.fl {
	float: left;
	width: 50%;
}

.fr {
	float: right;
	width: 50%;
}

.img-responsive-center {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}

.device {
	background-color: #f8f8f8;
	padding-top: 70px;
}

.device .fr {
	padding-top: 80px;
}

.structure {
	padding-top: 70px;
}

.structure .fl {
	padding-top: 80px;
}

.graph {
	background-color: #f8f8f8;
	padding: 70px 0;
}

.graph .fr {
	padding-top: 60px;
}

.tracking .fl, .structure .fl {
	padding-right: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.device .fr, .graph .fr {
	padding-left: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.map {
	background: #f8f8f8 url(../images/map.png) no-repeat 0 90px;
	background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	text-align: center;
	min-height: 600px;
	font-family: 'Ubuntu', sans-serif;
	padding: 30px 0;
}

.trusted {
	font-size: 2em;
	padding: 30px 0;
}

.clients {
	text-align: center;
	padding: 10px 0;
}

.clients img {
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px;
}

.makeyou {
	margin-top: 20px;
	font-size: 2.4em;
	font-weight: 700;
	padding: 25px 0 20px;
}

.topForm input[type="submit"]:hover, .botForm input[type="submit"]:hover {
	background-color: #409c20;
}

.footer {
	background-color: #222;
	padding: 20px 0;
	text-align: center;
	color: #bbb;
}

.footer p {
	font-size: 13px;
	line-height: 1.35;
}

.botForm {
	max-width: 340px;
	width: 96%;
	margin: 0 auto;
	display: block;
}

.botForm input[type="text"] {
	display: block;
    font-family: 'Ubuntu', sans-serif;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 0 10px;
    font-weight: 300;
    font-size: 1.1em;
    width: 100%;
    max-width: 340px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #a1a1a1;
    line-height: 56px;
    border: 1px solid #bbb;
    outline: 0;
}

.botForm textarea {
	display: block;
    font-family: 'Ubuntu', sans-serif;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 0 10px;
    font-weight: 300;
    font-size: 1.1em;
    width: 100%;
    max-width: 340px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #a1a1a1;
    line-height: 32px;
    border: 1px solid #bbb;
    outline: 0;
    margin: 10px auto;
}

.botForm input[type="submit"] {
	display: block;
    background-color: #58b737;
    color: #fff;
    cursor: pointer;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 0;
    width: 100%;
    text-align: center;
    line-height: 56px;
    font-size: 1.3em;
}

.error {
	border: 1px solid #cb0000;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(229, 0, 0, 1);
	-moz-box-shadow:    0px 0px 6px 0px rgba(229, 0, 0, 1);
	box-shadow:         0px 0px 6px 0px rgba(229, 0, 0, 1);
}

@media screen and (max-width: 767px) {
	.container {
		padding: 0 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.mainbg {
		padding: 0;
		text-align: center;
	}
	.mainbg .container h1 {
		text-align: left !important;
		padding: 20px 0 20px 60px;
		margin-bottom: 20px;
		font-size: 2.15em;
	}
	.mainbg .container h2 {
		line-height: 1.5;
		margin-bottom: 30px;
	}
	.topForm input, .botForm input, .topForm textarea, .botForm textarea {
		display: block;
		margin: 10px auto 0 !important;
	}
	.fl, .fr {
		width: 100% !important;
		float: none !important;
		padding: 10px 15px !important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.tracking, .device, .structure, .graph {
		padding: 20px 0 !important;
	}
	.tracking h2, .device h2, .structure h2, .graph h2 {
		font-size: 2.1em;
	}
	.txt {
		font-size: 1.1em;
	}
	.makeyou {
		margin-top: 10px;
		font-size: 2em;
	}
	.trusted {
		font-size: 1.55em;
		line-height: 1.3;
	}
	.clients img {
		max-width: 120px;
	}
	.map {
		padding: 20px 10px;
		min-height: 400px;
	}
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
	.container {
		padding: 0 15px;
	}
	.mainbg {
		padding-top: 100px;
	}
	.mainbg .container h1 {
		margin-bottom: 110px;
	}
	.device .fr {
		padding-top: 20px;
	}
	.structure .fl {
		padding-top: 40px;
	}
	.clients img {
		max-width: 160px;
	}
	.map {
		min-height: 480px;
	}
}